/* Copyright 2001 TransGaming Technologies Inc. */

#ifndef DDRAW_DSURFACE_VBUFFER_H_INCLUDED
#define DDRAW_DSURFACE_VBUFFER_H_INCLUDED

extern ICOM_VTABLE(IDirect3DVertexBuffer7) DDRAW_ID3DVB7_VTable;
extern ICOM_VTABLE(IDirect3DVertexBuffer)  DDRAW_ID3DVB_VTable;

#endif
